{% extends "site.html" %}
{% load crispy_forms_tags %}

{% block content %}
<div class="container mt-5">
    <div class='row justify-content-center '>
        <div class='col-5'>
            <h2>Reset your Password</h2>
            <form method='post' action=''>
                {% csrf_token %}
                {{ form|crispy }}

                <button type="submit" class='btn btn-primary btn-block mt-4 mb-4'>Reset Password</button>
            </form>
        </div>
    </div>
</div>
{% endblock %}